<?php
	$total	 = $_POST[total];
	$angka = (int) $total;
	$huruf='';
	$huruf1='';
	
	if($angka==0){
		$huruf='Nol ';
	}else if($angka==1){
		$huruf='Satu ';
	}else if($angka==2){
		$huruf='Dua ';
	}else if($angka==3){			
		$huruf='Tiga ';
	}else if($angka==4){
		$huruf='Empat ';
	}else if($angka==5){			
		$huruf='Lima ';
	}else if($angka==6){			
		$huruf='Enam ';
	}else if($angka==7){			
		$huruf='Tujuh ';
	}else if($angka==8){
		$huruf='Delapan ';
	}else{
		$huruf='Sembilan ';			
	}
	$huruf1=$huruf.'rupiah';
	$data['terbilang']=$huruf1;	
	echo json_encode($data);
?>
